APPS=Pelatihan Sekolah Desain

DATABASE=mysql
USER_DATABASE=dbuser
PASS_DATABASE=88nugroho
PORT_DATABASE=3306
HOST_DATABASE=127.0.0.1
NAME_DATABASE=dbgo

SECRET_TOKEN=this_is_secret_token_hello_word_sadaf
